@media screen and (max-width: 1199px) {
	.logo {
		float: none;
		text-align: center;
	}
	#main_nav {
		float: none;
		clear: both;
	}
	.main_nav {
		text-align: center;
	}
	.main_nav li a {
		background: url("../img/nav_sep.jpg") left top repeat-y;
		padding: 0 23px 0 25px;
	}
	.main_nav li:first-child a {
		background: none;
	}
	#footer {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footer_menu {
		margin: 0 0 20px;
		float: none;
		text-align: center;
	}
	.social_links {
		margin: 0;
	}
}
@media screen and (max-width: 991px) {	
	.left_banner {		width: 48%;		margin-left: 1%;		margin-right: 1%;		text-align: center;
		float: left;
		padding-top: 25px;	}
	.popular_block {
		float: left;
		width: 32%;
		margin-left: 0.6667%;
		margin-right: 0.6667%;
	}
	.popular_name { 
		font-size: 12px;
	}}
@media screen and (max-width: 599px) {
    .blog_thumb, .blog_info {
		float: none;
		text-align: center;
		width: 100%;
	}
	.blog_info {
		text-align: left;
	}
}
@media screen and (max-width: 479px) {
	.popular_block {
		float: none;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
	.social_links, .counter, #fr, #copyright {
		float: none;
		margin: 0 auto 10px;
	}
	.social_links {
		text-align: center;
	}
}